Source: oxygen-sounds
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 5.102.0~),
               qt6-base-dev,
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/oxygen-sounds
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/oxygen-sounds
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/oxygen-sounds.git
Rules-Requires-Root: no

Package: oxygen-sounds
Architecture: all
Depends: ${misc:Depends},
Description: Sounds for the Oxygen desktop theme
 The Oxygen desktop theme is used by Plasma and other KDE Software.
 .
 This package contains the sounds.
Multi-Arch: foreign
